<?xml version="1.0" encoding="utf-8"?>
<Game id="88825" name="喷气机骑士" version="20171108" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="jetsetknights.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
